.img-banner{
  height: 700px;
  object-fit:cover;
  object-position:center;
}

.bg-why-choose{
   background: linear-gradient(rgb(194, 222, 255), rgba(194, 222, 255, .8)), url("../img/element/why-choose.jpg") fixed center center;
  background-size: cover;
}

.services-area .single-cat {
  padding: 40px 22px;
  height: 280px;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  position: relative;
  z-index: 1;
  background: #fff;
  background: #fff;
}

/* line 21, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  background: #c7ddf9;
  height: 3px;
  width: 100%;
}

/* line 31, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  background: #06A3DA;
  height: 3px;
  width: 0;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  z-index: 2;
}

/* line 43, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat .cat-icon span {
  color: #06A3DA;
  font-size: 50px;
  margin-bottom: 30px;
  display: block;
}

/* line 52, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat .cat-cap h5 > a {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 21px;
  display: block;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 52, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
  .services-area .single-cat .cat-cap h5 > a {
    font-size: 18px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 52, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
  .services-area .single-cat .cat-cap h5 > a {
    font-size: 19px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 52, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
  .services-area .single-cat .cat-cap h5 > a {
    font-size: 19px;
  }
}

/* line 67, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat .cat-cap h5 > a:Hover {
  color: #06A3DA;
}

/* line 72, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat .cat-cap p {
  margin-bottom: 36px;
  color: #57667e;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 72, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
  .services-area .single-cat .cat-cap p {
    font-size: 15px;
  }
}

/* line 85, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat:hover::before {
  width: 100%;
}

/* line 89, ../../../sponDon TI/Running Project/259.Finance_HTML/assets/scss/_services_section.scss */
.services-area .single-cat.single-cat2 {
  background: #fcfeff;
}


/* ---------------- SEARCH SHOW ----------------*/
#search-show{
	width: 300px;
	cursor: pointer;
	background-color: white;
}
#search-show:hover{
	background-color: #f8f9fa;
}
.judul-search{
	font-size:14px;
	overflow:hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}